Ruby 2.5.0 リファレンスマニュアル > ライブラリ一覧 > rdoc/requireライブラリ > RDoc::Requireクラス

class RDoc::Require

クラスの継承リスト: RDoc::Require < RDoc::CodeObject < RDoc::Text < Object < Kernel < BasicObject

要約

require されるファイルを表現します。

ライブラリの内部で使用します。

目次